## Requirements

- Filling out the template is required. Any pull request that does not include enough information to be reviewed in a timely manner may be closed at the maintainers' discretion;
- Review the [contributing guidelines](https://github.com/Ensembl/ensembl/blob/release/90/CONTRIBUTING.md#why-could-my-pull-request-be-rejected) for this repository; remember in particular:
    - do not modify code without testing for regression
    - provide simple unit tests to test the changes
    - if you change the schema you must patch the test databases as well, see [Updating the schema](https://github.com/Ensembl/ensembl/blob/release/90/CONTRIBUTING.md#updating-the-schema)
    - the PR must not fail unit testing

## Description

_One or more sentences describing in detail the proposed changes._

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut feugiat ligula vel enim congue, nec faucibus turpis ornare. Integer nulla massa, fermentum nec elit a, dapibus luctus ante. Vestibulum eleifend enim et consectetur convallis.

## Use case

_Describe the problem. Please provide an example representing the motivation behind the need for having these changes in place._

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas lobortis aliquet risus id dapibus. In vulputate porta justo. Vestibulum in arcu varius, laoreet urna a, egestas dui.

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam ultrices egestas urna, vel mollis felis viverra iaculis. Phasellus ac nisi imperdiet ipsum viverra porta.

## Benefits

_If applicable, describe the advantages the changes will have._

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean eget diam quis leo faucibus sagittis. Sed dapibus, magna ut porttitor malesuada, lorem purus tincidunt magna, ut dignissim mi quam et elit.

## Possible Drawbacks

_If applicable, describe any possible undesirable consequence of the changes._

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras molestie tincidunt quam, id dapibus mauris consequat eu. Phasellus in neque quis purus laoreet malesuada in sit amet tellus.

## Testing

_Have you added/modified unit tests to test the changes?_

Yes.

_If so, do the tests pass/fail?_

Pass, of course.

_Have you run the entire test suite and no regression was detected?_

Yes.
